=== debian/control ===
Source: ruby-em-redis
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               procps,
               redis-server,
               ruby-bacon,
               ruby-em-spec
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-redis
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-redis.git
Homepage: https://github.com/libc/em-redis
XS-Ruby-Versions: all

Package: ruby-em-redis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-eventmachine,
         ${misc:Depends},
         ${shlibs:Depends}
Description: eventmachine-based implementation of the Redis protocol
 Modeled after eventmachine's implementation of the memcached protocol,
 and influenced by Ezra Zygmuntowicz's redis-rb library (distributed as
 part of Redis).
 .
 This library is only useful when used as part of an application that
 relies on Event Machine's event loop.  It implements an EM-based client
 protocol, which leverages the non-blocking nature of the EM interface
 to achieve significant parallelization without threads.
